/** @type {import('./$types').LayoutServerLoad} */
export async function load({ locals }) {
	return {
		user: locals.user,
		licence_categories: locals.licence_categories,
		subscriptions: locals.subscriptions
	};
}
